## glrr 20050529

=== debian/changelog ===
glrr (20050529-3) unstable; urgency=low

  * debian/watch: Fix URL pattern to exclude glrr-widget.
  * debian/rule: Added command to update config.{sub,guess}
  (Closes: #538668).

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 25 Feb 2010 15:57:57 +0900

glrr (20050529-2) unstable; urgency=low

  * debian/{watch,control}: Fix URL.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 17 Oct 2007 10:01:46 +0900

glrr (20050529-1) unstable; urgency=low

  * Initial release (Closes: #404539).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 26 Dec 2006 10:40:08 +0900
