=== debian/control ===
Source: glrr
Priority: extra
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev
Standards-Version: 3.8.4
Section: libs
Homepage: http://sourceforge.net/projects/grift/

Package: libglrr-gtk-dev
Section: libdevel
Architecture: any
Depends: libglrr-gtk0 (= ${binary:Version}), ${misc:Depends}
Description: Development library of Grift (gtk)
 Grift is a library that provides a framework for developing
 a UI-independent application.

Package: libglrr-gtk0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility functions for gtk+ of Grift
 Grift is a library that provides a framework for developing
 a UI-independent application.

Package: libglrr-gobject-dev
Section: libdevel
Architecture: any
Depends: libglrr-gobject0 (= ${binary:Version}), ${misc:Depends}
Description: Development library of Grift (gobject)
 Grift is a library that provides a framework for developing
 a UI-independent application.

Package: libglrr-gobject0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility functions for gobject of Grift
 Grift is a library that provides a framework for developing
 a UI-independent application.

Package: libglrr-glib-dev
Section: libdevel
Architecture: any
Depends: libglrr-glib0 (= ${binary:Version}), ${misc:Depends}
Description: Development library of Grift (glib)
 Grift is a library that provides a framework for developing
 a UI-independent application.

Package: libglrr-glib0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility functions for glib of Grift
 Grift is a library that provides a framework for developing
 a UI-independent application.
