=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with quilt  $@

override_dh_auto_configure:
	ln -sf /usr/share/misc/config.sub ./misc
	ln -sf /usr/share/misc/config.guess ./misc
	dh_auto_configure -- --enable-static

override_dh_auto_clean:
	dh_auto_clean
	rm -f ./misc/config.sub ./misc/config.guess
